@import './colors';
@import './gradiants';
@import './color-classes';
@import './section';


@font-face {
    font-family: 'infotanks-icons';
    src:  url('~common/fonts/infotanks-icons.eot?lkxihg');
    src:  url('~common/fonts/infotanks-icons.eot?lkxihg#iefix') format('embedded-opentype'),
      url('~common/fonts/infotanks-icons.ttf?lkxihg') format('truetype'),
      url('~common/fonts/infotanks-icons.woff?lkxihg') format('woff'),
      url('~common/fonts/infotanks-icons.svg?lkxihg#infotanks-icons') format('svg');
    font-weight: normal;
    font-style: normal;
  }


.iconout{
    height: $widht-icons;
    width: $height-icons;
    border-radius: 50px;
    margin: auto;
    padding: 20px;

    i{

     
    }
}



.flex{
   
    border-radius: 167px 171px 0px 0px;
    padding: 10px;
    transition: .3s ease-in-out;

    .flex-img img{
        width: 100%;
        border-radius: 50%;
    }
}


[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'infotanks-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .icon-lg{
      font-size: 50px;
      font-weight: 100;
  }
  
.icon-plant:before {
  content: "\e9d2";
}
.icon-Real-time:before {
  content: "\e9d3";
}
.icon-earth:before {
  content: "\e9d4";
}
.icon-Requirement:before {
  content: "\e9d5";
}
.icon-Data:before {
  content: "\e9d6";
}
.icon-Technographics:before {
  content: "\e9d7";
}
.icon-Healthcare:before {
  content: "\e9d8";
}
.icon-b2b:before {
  content: "\e9d9";
}
.icon-Review:before {
  content: "\e9da";
}
.icon-data-Delivery:before {
  content: "\e9db";
}
.icon-Appending:before {
  content: "\e9dc";
}
.icon-International-data:before {
  content: "\e9dd";
}
.icon-abm:before {
  content: "\e9de";
}
.icon-Management:before {
  content: "\e9df";
}
.icon-data-collection:before {
  content: "\e9e0";
}
.icon-Email:before {
  content: "\e9e1";
}
.icon-Hospital:before {
  content: "\e9e2";
}
.icon-Ambulance:before {
  content: "\e9e3";
}
.icon-Care-facility:before {
  content: "\e9e4";
}
.icon-Imaging-centre:before {
  content: "\e9e5";
}
.icon-Physician:before {
  content: "\e9e6";
}
.icon-Healthcare1:before {
  content: "\e9e7";
}
.icon-Organization:before {
  content: "\e9e8";
}
.icon-Medical:before {
  content: "\e9e9";
}
.icon-Medical-distributor:before {
  content: "\e9ea";
}
.icon-Bio-tech:before {
  content: "\e9eb";
}
.icon-Pharmaceutical:before {
  content: "\e9ec";
}
.icon-Pharmacy:before {
  content: "\e9ed";
}
.icon-Pharmacy1:before {
  content: "\e9ee";
}
.icon-phone:before {
  content: "\e9ef";
}
.icon-envelop:before {
  content: "\e9f0";
}
.icon-location:before {
  content: "\e9f1";
}
.icon-display1:before {
  content: "\e9f2";
}
.icon-mobile:before {
  content: "\e9f3";
}
.icon-annual-reports:before {
  content: "\e900";
}
.icon-business-directories .path1:before {
  content: "\e901";
  color: rgb(65, 65, 67);
}
.icon-business-directories .path2:before {
  content: "\e902";
  margin-left: -0.8330078125em;
  color: rgb(245, 242, 220);
}
.icon-business-directories .path3:before {
  content: "\e903";
  margin-left: -0.8330078125em;
  color: rgb(65, 65, 67);
}
.icon-business-directories .path4:before {
  content: "\e904";
  margin-left: -0.8330078125em;
  color: rgb(65, 65, 67);
}
.icon-business-directories .path5:before {
  content: "\e905";
  margin-left: -0.8330078125em;
  color: rgb(65, 65, 67);
}
.icon-business-directories .path6:before {
  content: "\e906";
  margin-left: -0.8330078125em;
  color: rgb(65, 65, 67);
}
.icon-business-directories .path7:before {
  content: "\e907";
  margin-left: -0.8330078125em;
  color: rgb(65, 65, 67);
}
.icon-business-directories .path8:before {
  content: "\e908";
  margin-left: -0.8330078125em;
  color: rgb(65, 65, 67);
}
.icon-business-directories .path9:before {
  content: "\e909";
  margin-left: -0.8330078125em;
  color: rgb(242, 242, 242);
}
.icon-business-directories .path10:before {
  content: "\e90a";
  margin-left: -0.8330078125em;
  color: rgb(242, 242, 242);
}
.icon-construction:before {
  content: "\e90b";
}
.icon-corporate-website .path1:before {
  content: "\e90c";
  color: rgb(35, 31, 32);
}
.icon-corporate-website .path2:before {
  content: "\e90d";
  margin-left: -1.2626953125em;
  color: rgb(35, 31, 32);
}
.icon-corporate-website .path3:before {
  content: "\e90e";
  margin-left: -1.2626953125em;
  color: rgb(35, 31, 32);
}
.icon-corporate-website .path4:before {
  content: "\e90f";
  margin-left: -1.2626953125em;
  color: rgb(255, 255, 255);
}
.icon-corporate-website .path5:before {
  content: "\e910";
  margin-left: -1.2626953125em;
  color: rgb(38, 83, 110);
}
.icon-corporate-website .path6:before {
  content: "\e911";
  margin-left: -1.2626953125em;
  color: rgb(38, 83, 110);
}
.icon-corporate-website .path7:before {
  content: "\e912";
  margin-left: -1.2626953125em;
  color: rgb(38, 83, 110);
}
.icon-corporate-website .path8:before {
  content: "\e913";
  margin-left: -1.2626953125em;
  color: rgb(38, 83, 110);
}
.icon-corporate-website .path9:before {
  content: "\e914";
  margin-left: -1.2626953125em;
  color: rgb(38, 83, 110);
}
.icon-corporate-website .path10:before {
  content: "\e915";
  margin-left: -1.2626953125em;
  color: rgb(255, 255, 255);
}
.icon-corporate-website .path11:before {
  content: "\e916";
  margin-left: -1.2626953125em;
  color: rgb(255, 255, 255);
}
.icon-finance:before {
  content: "\e917";
}
.icon-journals .path1:before {
  content: "\e918";
  color: rgb(65, 65, 67);
}
.icon-journals .path2:before {
  content: "\e919";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path3:before {
  content: "\e91a";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path4:before {
  content: "\e91b";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path5:before {
  content: "\e91c";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path6:before {
  content: "\e91d";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path7:before {
  content: "\e91e";
  margin-left: -1.5625em;
  color: rgb(242, 242, 242);
}
.icon-journals .path8:before {
  content: "\e91f";
  margin-left: -1.5625em;
  color: rgb(242, 242, 242);
}
.icon-journals .path9:before {
  content: "\e920";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path10:before {
  content: "\e921";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path11:before {
  content: "\e922";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path12:before {
  content: "\e923";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path13:before {
  content: "\e924";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path14:before {
  content: "\e925";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path15:before {
  content: "\e926";
  margin-left: -1.5625em;
  color: rgb(242, 242, 242);
}
.icon-journals .path16:before {
  content: "\e927";
  margin-left: -1.5625em;
  color: rgb(242, 242, 242);
}
.icon-journals .path17:before {
  content: "\e928";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path18:before {
  content: "\e929";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path19:before {
  content: "\e92a";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path20:before {
  content: "\e92b";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path21:before {
  content: "\e92c";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path22:before {
  content: "\e92d";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-journals .path23:before {
  content: "\e92e";
  margin-left: -1.5625em;
  color: rgb(242, 242, 242);
}
.icon-journals .path24:before {
  content: "\e92f";
  margin-left: -1.5625em;
  color: rgb(242, 242, 242);
}
.icon-journals .path25:before {
  content: "\e930";
  margin-left: -1.5625em;
  color: rgb(65, 65, 67);
}
.icon-law-complaint:before {
  content: "\e931";
}
.icon-new-business-filling .path1:before {
  content: "\e932";
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path2:before {
  content: "\e933";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path3:before {
  content: "\e934";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path4:before {
  content: "\e935";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path5:before {
  content: "\e936";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path6:before {
  content: "\e937";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path7:before {
  content: "\e938";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path8:before {
  content: "\e939";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path9:before {
  content: "\e93a";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path10:before {
  content: "\e93b";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path11:before {
  content: "\e93c";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path12:before {
  content: "\e93d";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path13:before {
  content: "\e93e";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path14:before {
  content: "\e93f";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path15:before {
  content: "\e940";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path16:before {
  content: "\e941";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path17:before {
  content: "\e942";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path18:before {
  content: "\e943";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path19:before {
  content: "\e944";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path20:before {
  content: "\e945";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path21:before {
  content: "\e946";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path22:before {
  content: "\e947";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path23:before {
  content: "\e948";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path24:before {
  content: "\e949";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path25:before {
  content: "\e94a";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path26:before {
  content: "\e94b";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path27:before {
  content: "\e94c";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path28:before {
  content: "\e94d";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path29:before {
  content: "\e94e";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path30:before {
  content: "\e94f";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path31:before {
  content: "\e950";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path32:before {
  content: "\e951";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path33:before {
  content: "\e952";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path34:before {
  content: "\e953";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path35:before {
  content: "\e954";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path36:before {
  content: "\e955";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path37:before {
  content: "\e956";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path38:before {
  content: "\e957";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path39:before {
  content: "\e958";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path40:before {
  content: "\e959";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path41:before {
  content: "\e95a";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path42:before {
  content: "\e95b";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path43:before {
  content: "\e95c";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path44:before {
  content: "\e95d";
  margin-left: -0.935546875em;
  color: rgb(242, 242, 242);
}
.icon-new-business-filling .path45:before {
  content: "\e95e";
  margin-left: -0.935546875em;
  color: rgb(242, 242, 242);
}
.icon-new-business-filling .path46:before {
  content: "\e95f";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path47:before {
  content: "\e960";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path48:before {
  content: "\e961";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path49:before {
  content: "\e962";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path50:before {
  content: "\e963";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path51:before {
  content: "\e964";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path52:before {
  content: "\e965";
  margin-left: -0.935546875em;
  color: rgb(242, 242, 242);
}
.icon-new-business-filling .path53:before {
  content: "\e966";
  margin-left: -0.935546875em;
  color: rgb(242, 242, 242);
}
.icon-new-business-filling .path54:before {
  content: "\e967";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path55:before {
  content: "\e968";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path56:before {
  content: "\e969";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path57:before {
  content: "\e96a";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path58:before {
  content: "\e96b";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path59:before {
  content: "\e96c";
  margin-left: -0.935546875em;
  color: rgb(65, 65, 67);
}
.icon-new-business-filling .path60:before {
  content: "\e96d";
  margin-left: -0.935546875em;
  color: rgb(242, 242, 242);
}
.icon-new-business-filling .path61:before {
  content: "\e96e";
  margin-left: -0.935546875em;
  color: rgb(242, 242, 242);
}
.icon-oilgas:before {
  content: "\e96f";
}
.icon-online-and-offline-publications .path1:before {
  content: "\e970";
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path2:before {
  content: "\e971";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path3:before {
  content: "\e972";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path4:before {
  content: "\e973";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path5:before {
  content: "\e974";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path6:before {
  content: "\e975";
  margin-left: -0.3671875em;
  color: rgb(242, 242, 242);
}
.icon-online-and-offline-publications .path7:before {
  content: "\e976";
  margin-left: -0.3671875em;
  color: rgb(242, 242, 242);
}
.icon-online-and-offline-publications .path8:before {
  content: "\e977";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path9:before {
  content: "\e978";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path10:before {
  content: "\e979";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path11:before {
  content: "\e97a";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path12:before {
  content: "\e97b";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path13:before {
  content: "\e97c";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path14:before {
  content: "\e97d";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path15:before {
  content: "\e97e";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path16:before {
  content: "\e97f";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path17:before {
  content: "\e980";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path18:before {
  content: "\e981";
  margin-left: -0.3671875em;
  color: rgb(242, 242, 242);
}
.icon-online-and-offline-publications .path19:before {
  content: "\e982";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path20:before {
  content: "\e983";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path21:before {
  content: "\e984";
  margin-left: -0.3671875em;
  color: rgb(242, 242, 242);
}
.icon-online-and-offline-publications .path22:before {
  content: "\e985";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-online-and-offline-publications .path23:before {
  content: "\e986";
  margin-left: -0.3671875em;
  color: rgb(65, 65, 67);
}
.icon-press-releases .path1:before {
  content: "\e987";
  color: rgb(65, 65, 67);
}
.icon-press-releases .path2:before {
  content: "\e988";
  margin-left: -0.8935546875em;
  color: rgb(65, 65, 67);
}
.icon-press-releases .path3:before {
  content: "\e989";
  margin-left: -0.8935546875em;
  color: rgb(65, 65, 67);
}
.icon-press-releases .path4:before {
  content: "\e98a";
  margin-left: -0.8935546875em;
  color: rgb(65, 65, 67);
}
.icon-press-releases .path5:before {
  content: "\e98b";
  margin-left: -0.8935546875em;
  color: rgb(65, 65, 67);
}
.icon-press-releases .path6:before {
  content: "\e98c";
  margin-left: -0.8935546875em;
  color: rgb(65, 65, 67);
}
.icon-press-releases .path7:before {
  content: "\e98d";
  margin-left: -0.8935546875em;
  color: rgb(242, 242, 242);
}
.icon-press-releases .path8:before {
  content: "\e98e";
  margin-left: -0.8935546875em;
  color: rgb(242, 242, 242);
}
.icon-press-releases .path9:before {
  content: "\e98f";
  margin-left: -0.8935546875em;
  color: rgb(65, 65, 67);
}
.icon-press-releases .path10:before {
  content: "\e990";
  margin-left: -0.8935546875em;
  color: rgb(65, 65, 67);
}
.icon-public-record-information .path1:before {
  content: "\e991";
  color: rgb(65, 65, 67);
}
.icon-public-record-information .path2:before {
  content: "\e992";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-public-record-information .path3:before {
  content: "\e993";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-public-record-information .path4:before {
  content: "\e994";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-public-record-information .path5:before {
  content: "\e995";
  margin-left: -1.0205078125em;
  color: rgb(242, 242, 242);
}
.icon-public-record-information .path6:before {
  content: "\e996";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-public-record-information .path7:before {
  content: "\e997";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-spam-act-complaint:before {
  content: "\e998";
}
.icon-tele-surveys .path1:before {
  content: "\e999";
  color: rgb(65, 65, 67);
}
.icon-tele-surveys .path2:before {
  content: "\e99a";
  margin-left: -0.6865234375em;
  color: rgb(40, 41, 40);
}
.icon-tele-surveys .path3:before {
  content: "\e99b";
  margin-left: -0.6865234375em;
  color: rgb(40, 41, 40);
}
.icon-tele-surveys .path4:before {
  content: "\e99c";
  margin-left: -0.6865234375em;
  color: rgb(65, 65, 67);
}
.icon-tele-surveys .path5:before {
  content: "\e99d";
  margin-left: -0.6865234375em;
  color: rgb(65, 65, 67);
}
.icon-tele-surveys .path6:before {
  content: "\e99e";
  margin-left: -0.6865234375em;
  color: rgb(65, 65, 67);
}
.icon-tele-surveys .path7:before {
  content: "\e99f";
  margin-left: -0.6865234375em;
  color: rgb(65, 65, 67);
}
.icon-tele-surveys .path8:before {
  content: "\e9a0";
  margin-left: -0.6865234375em;
  color: rgb(65, 65, 67);
}
.icon-tele-surveys .path9:before {
  content: "\e9a1";
  margin-left: -0.6865234375em;
  color: rgb(65, 65, 67);
}
.icon-tele-surveys .path10:before {
  content: "\e9a2";
  margin-left: -0.6865234375em;
  color: rgb(65, 65, 67);
}
.icon-tele-surveys .path11:before {
  content: "\e9a3";
  margin-left: -0.6865234375em;
  color: rgb(65, 65, 67);
}
.icon-tele-surveys .path12:before {
  content: "\e9a4";
  margin-left: -0.6865234375em;
  color: rgb(242, 242, 242);
}
.icon-tele-surveys .path13:before {
  content: "\e9a5";
  margin-left: -0.6865234375em;
  color: rgb(242, 242, 242);
}
.icon-trade-magazine .path1:before {
  content: "\e9a6";
  color: rgb(65, 65, 67);
}
.icon-trade-magazine .path2:before {
  content: "\e9a7";
  margin-left: -0.86328125em;
  color: rgb(65, 65, 67);
}
.icon-trade-magazine .path3:before {
  content: "\e9a8";
  margin-left: -0.86328125em;
  color: rgb(65, 65, 67);
}
.icon-trade-magazine .path4:before {
  content: "\e9a9";
  margin-left: -0.86328125em;
  color: rgb(65, 65, 67);
}
.icon-trade-magazine .path5:before {
  content: "\e9aa";
  margin-left: -0.86328125em;
  color: rgb(65, 65, 67);
}
.icon-trade-magazine .path6:before {
  content: "\e9ab";
  margin-left: -0.86328125em;
  color: rgb(65, 65, 67);
}
.icon-trade-magazine .path7:before {
  content: "\e9ac";
  margin-left: -0.86328125em;
  color: rgb(65, 65, 67);
}
.icon-trade-magazine .path8:before {
  content: "\e9ad";
  margin-left: -0.86328125em;
  color: rgb(65, 65, 67);
}
.icon-trade-magazine .path9:before {
  content: "\e9ae";
  margin-left: -0.86328125em;
  color: rgb(242, 242, 242);
}
.icon-trade-magazine .path10:before {
  content: "\e9af";
  margin-left: -0.86328125em;
  color: rgb(242, 242, 242);
}
.icon-trade-magazine .path11:before {
  content: "\e9b0";
  margin-left: -0.86328125em;
  color: rgb(65, 65, 67);
}
.icon-trade-magazine .path12:before {
  content: "\e9b1";
  margin-left: -0.86328125em;
  color: rgb(65, 65, 67);
}
.icon-transportation:before {
  content: "\e9b2";
}
.icon-utility-transaction .path1:before {
  content: "\e9b3";
  color: rgb(255, 255, 255);
}
.icon-utility-transaction .path2:before {
  content: "\e9b4";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-utility-transaction .path3:before {
  content: "\e9b5";
  margin-left: -0.736328125em;
  color: rgb(255, 255, 255);
}
.icon-utility-transaction .path4:before {
  content: "\e9b6";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-utility-transaction .path5:before {
  content: "\e9b7";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-utility-transaction .path6:before {
  content: "\e9b8";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-utility-transaction .path7:before {
  content: "\e9b9";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-utility-transaction .path8:before {
  content: "\e9ba";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-utility-transaction .path9:before {
  content: "\e9bb";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-utility-transaction .path10:before {
  content: "\e9bc";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-utility-transaction .path11:before {
  content: "\e9bd";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-utility-transaction .path12:before {
  content: "\e9be";
  margin-left: -0.736328125em;
  color: rgb(38, 83, 110);
}
.icon-Web-base-registrations .path1:before {
  content: "\e9bf";
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path2:before {
  content: "\e9c0";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path3:before {
  content: "\e9c1";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path4:before {
  content: "\e9c2";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path5:before {
  content: "\e9c3";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path6:before {
  content: "\e9c4";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path7:before {
  content: "\e9c5";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path8:before {
  content: "\e9c6";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path9:before {
  content: "\e9c7";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path10:before {
  content: "\e9c8";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path11:before {
  content: "\e9c9";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path12:before {
  content: "\e9ca";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path13:before {
  content: "\e9cb";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path14:before {
  content: "\e9cc";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path15:before {
  content: "\e9cd";
  margin-left: -1.0205078125em;
  color: rgb(65, 65, 67);
}
.icon-Web-base-registrations .path16:before {
  content: "\e9ce";
  margin-left: -1.0205078125em;
  color: rgb(242, 242, 242);
}
.icon-Web-base-registrations .path17:before {
  content: "\e9cf";
  margin-left: -1.0205078125em;
  color: rgb(242, 242, 242);
}
.icon-home3:before {
  content: "\e9d0";
}
.icon-display:before {
  content: "\e9d1";
}
.icon-share2:before {
  content: "\ea82";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-vimeo:before {
  content: "\eaa0";
}
.icon-appleinc:before {
  content: "\eabe";
}
.icon-finder:before {
  content: "\eabf";
}
.icon-android:before {
  content: "\eac0";
}
.icon-skype:before {
  content: "\eac5";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-pinterest:before {
  content: "\ead1";
}
